P { font-family: arial;
font-size: 10pt
}

P.CENTER { font-family: arial;
font-size: 10pt;
text-align: center
}

P.MENU { font-family: arial;
font-size: 8pt;
text-align: justify;
font-weight: bold;
color: #330099 
}

P.NEWS { font-family: Arial;
font-size: 8pt;
text-align: justify;
font-weight: bold;
color: #330099 
}

P.COPYRIGHT { font-family: arial;
font-size: 7pt;
text-align: center;
font-style: italic
}

P.SECTION-INFO { font-family: arial;
font-size: 10pt;
color: #330099;
text-align: center;
font-weight: bold
}

P.SECTION-HEAD { font-family: arial;
font-size: 12pt;
color: #330099;
text-align: center;
font-weight: bold
}

P.SECTION-INDENT {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 10.000000pt;
	font-weight: normal;
	color: #330099;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial;
}

H1 { font-family: arial;
font-size: 14pt;
color: #330099
}

H2 { font-family: arial;
font-size: 13pt;
color: #330099
}

H3 { font-family: arial;
font-size: 12pt;
color: #330099
}

H4 { font-family: arial;
font-size: 11pt;
color: #330099
}

LI { font-family: arial;
font-size: 10pt
}

OL {
font-family: arial;
font-size: 10pt
}

UL {
font-family: arial;
font-size: 10pt
}

TD {
font-family: arial;
font-size: 10pt
}

TD.NEWS {
font-family: arial;
font-size: 9pt
}

TD.MENU {
font-family: arial;
font-size: 11px
}

A { font-family: arial;
font-size: 10pt
}

A.MENU { font-family: Arial;
font-size: 8pt;
text-align: justify;
font-weight: bold;
color: #330099 
}

a.button   { 
color: #FFFFFF; 
font-weight: bold; 
font-size: 11px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none;
text-align: center 
}

a.button:hover { 
color: #000000; 
font-weight: bold; 
font-size: 11px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}

a.text_link   { 
color: #0000CC; 
font-weight: bold; 
font-size: 14px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}

a.text_link:hover { 
color: #000000; 
font-weight: bold; 
font-size: 14px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}

a.news_link   { 
color: #000099; 
font-weight: bold; 
font-size: 11px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}

a.news_link:hover { 
color: #000000; 
font-weight: bold; 
font-size: 11px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}


H3.news_display { font-family: arial;
font-size: 12pt;
color: #330099
}

p.tourism_text { font-family: arial;
font-size: 10px;
text-align: left;
font-weight: bold;
color: #000000 
}

a.tourism_link   { 
color: #FF0000; 
font-weight: bold; 
font-size: 14px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}

a.tourism_link:hover { 
color: #000000; 
font-weight: bold; 
font-size: 14px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}

p.tourism_header { font-family: arial;
font-size: 24px;
text-align: center;
font-weight: 900;
color: #6666FF 
}
